## libtie-hash-expire-perl 0.03

=== debian/changelog ===
libtie-hash-expire-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtie-hash-expire-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:30:24 +0100

libtie-hash-expire-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:46:54 +0100

libtie-hash-expire-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:27 +0100

libtie-hash-expire-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #798933)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 Sep 2015 12:42:12 +0200
