=== debian/control ===
Source: libtie-hash-expire-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-expire-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-hash-expire-perl.git
Homepage: https://metacpan.org/release/Tie-Hash-Expire
Testsuite: autopkgtest-pkg-perl

Package: libtie-hash-expire-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing hashes with keys that expire after a user-set period
 Hashes tied to Tie::Hash::Expire behave like normal hashes in all respects
 except that when a key is added or the value associated with a key is
 changed, the current time is stored, and after 'expire_seconds' the key and
 value are removed from the hash.
 .
 Resolutions finer than seconds are available if the module finds access to
 Time::HiRes.
