=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Hash-Expire   .*/Tie-Hash-Expire-v?@ANY_VERSION@@ARCHIVE_EXT@$
